# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = ladybird-git
pkgbase = ladybird-git
xdata = pkgtype=pkg
pkgver = r77723.de7ed9a4986-1
pkgdesc = Truly independent web browser
url = https://github.com/LadybirdBrowser/ladybird
builddate = 1778105012
packager = lilac (on behalf of Kimiblock Moe) <kimiblock@icloud.com>
size = 284639324
arch = x86_64
license = BSD-2-Clause
conflict = ladybird
provides = ladybird
depend = curl
depend = fmt
depend = dbus
depend = fast_float
depend = ffmpeg
depend = harfbuzz
depend = icu
depend = libavif
depend = libgl
depend = libjpeg-turbo
depend = libjxl
depend = libtiff
depend = libtommath
depend = libwebp
depend = qt6-base
depend = qt6-multimedia
depend = qt6-tools
depend = sdl3
depend = sqlite
depend = ttf-liberation
depend = woff2
depend = freetype2
depend = fontconfig
depend = openssl
depend = libpulse
depend = libxml2
depend = gcc-libs
depend = zlib
depend = brotli
depend = libproxy
depend = hicolor-icon-theme
depend = libpng-apng
depend = simdjson
depend = angle
depend = opendht
depend = cpptrace
depend = mimalloc
makedepend = autoconf-archive
makedepend = automake
makedepend = cmake
makedepend = git
makedepend = nasm
makedepend = ninja
makedepend = patchelf
makedepend = skia-static
makedepend = tar
makedepend = unzip
makedepend = zip
makedepend = libpng-apng
makedepend = rust
makedepend = cargo
